data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 09100
    streetAddress: Україна, 09100, Київська обл., місто Біла Церква, ВУЛИЦЯ СКВИРСЬКЕ
      ШОСЕ, будинок 228
  founders:
  - address:
      countryName: Україна
      postalCode: 09100
      streetAddress: Україна, 09100, Київська обл., місто Біла Церква(з), б.Олександрійський,
        будинок 12, квартира 78
    capital: 15000
    first_middle_name: ВІКТОР ІВАНОВИЧ
    last_name: СОКОЛ
    name: СОКОЛ ВІКТОР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32740712'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ТОРГОВИЙ ДІМ "ЮНІВЕРСАЛ ТРЕЙДІНГ КОМПАНІ"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ПП "ТД "ЮТК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b803bbce0ba3477494d78eff40abac5d
  sourceDate: '2022-11-11T15:06:07+00:00'
  sourceRequests:
  - req-608cfaf4-1afd-4fa6-b66a-4fbb639a31ab
  version: 2.0.0
